Took the NTA exam today - it is out of date!!

If you take this exam, you will see many questions about NTA version 4.4 (installing or upgrading). Seems a little out of date isn't it SolarWinds?